Tag Archives: CVE-2020-3956

VMware ออกแพตช์ให้ vCloud Director แนะผู้ใช้ควรอัปเดต

มีแพตช์ระดับรุนแรงสูงใหม่บน vCloud Director ซึ่งช่องโหว่สามารถนำไปสู่การโจมตีแบบ Remote Code Execution (RCE)

Read More »